@charset "utf-8";
/*
/*      ADD YOUR CUSTOM CSS
/*		IN THIS FILE.
/*
/*		Don't forget to make
/*		a backup of this file
/*		when you upgrade your
/*		osTicket Awesome 
/*		installation.
*/

.thread-entry.response .header {
    background:#FF940A;
}
.thread-entry.avatar.response .header:after,
.thread-entry.avatar.note .header:after {
    top: 7px;
    left: -8px;
    right: initial;
    border-left: none;
    border-right: 7px solid #FF940A;
    margin-left: 1px;
}
.thread-entry.message .header {
    background: #FF940A;
}
.thread-entry.avatar.message .header:after {
    border-left: 7px solid #FF940A;
}
.thread-entry.avatar.response .header:before {
    border-right-color: #FF940A;
    z-index: 9
}
.thread-entry.avatar.response .header:after, .thread-entry.avatar.note .header:after {
    border-right: 7px solid #04C2DB !important;
}

.thread-entry.note .header {
    background: #04C2DB;
}
